@charset "UTF-8";
@import url('/css/iconfont/iconfont.css');
@import url('/m/css/common.css');
@import url('/m/css/mould.css');
@import url('/m/css/index.css');
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
dl,
dt,
dd,
ol,
ul,
li,
hr,
fieldset,
form,
label,
legend,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
hgroup {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: '思源黑体 CN';
}

html {
	font-size: 10px;
}
@media screen and (min-width: 480px) and (max-width: 639px) {
	html {
		font-size: 15px;
	}
}
@media screen and (min-width: 640px) and (max-width: 719px) {
	html {
		font-size: 20px;
	}
}
@media screen and (min-width: 720px) and (max-width: 749px) {
	html {
		font-size: 22.5px;
	}
}
@media screen and (min-width: 750px) and (max-width: 799px) {
	html {
		font-size: 23.5px;
	}
}
@media screen and (min-width: 800px) and (max-width: 959px) {
	html {
		font-size: 25px;
	}
}
@media screen and (min-width: 960px) and (max-width: 1079px) {
	html {
		font-size: 30px;
	}
}
@media screen and (min-width: 1080px) {
	html {
		font-size: 32px;
	}
}

img {
	display: block;
	border: 0;
	vertical-align: middle;
	border: none;
	height: auto;
}
ul {
	list-style: none;
}
html,
body {
	min-height: 100%;
	background: #fff;
	color: #212121;
}
body {
	-webkit-text-size-adjust: none;
}
/*选中后背景色*/
::selection {
	color: #fff;
	background: #01aeff;
}
::-moz-selection {
	color: #fff;
	background: #01aeff;
}
a {
	color: #212121;
	text-decoration: none;
}
a:active,
a:hover {
	outline: 0;
	color: #01aeff;
}
.a-del {
	color: #c00;
}
.a-del:hover {
	color: #b00;
	text-decoration: underline;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.upfile {
	border: 1px solid #ccc;
	height: 1.4rem;
	margin-top: 10px;
	width: 30%;
}
.ComentBox {
	padding: 0 1.4rem;
	padding-bottom: 1rem;
}
.ComentBox:after {
	content: '';
	display: block;
	clear: both;
}
@font-face {
	font-family: 'Conv_ANAK';
	src: url('/fonts/ANAK.eot');
	src: local('?'), url('/fonts/ANAK.woff') format('woff'), url('/fonts/ANAK.ttf') format('truetype'), url('/fonts/ANAK.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* 产品中心 */
.index_Product {
	font-size: 0;
	padding-top: 1.25rem;
	position: relative;
}
.ProductTitle {
	position: relative;
	z-index: 1;
}
.ProductTitle h2 {
	font-size: 1.8rem;
	font-weight: normal;
	height: 2rem;
	line-height: 2rem;
	display: inline-block;
	padding-right: 1rem;
	background: #fff;
	color: #333;
}
.ProductTitle:after {
	content: '';
	display: block;
	height: 1px;
	width: 100%;
	background: #555;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 0;
	z-index: -1;
}
.ProductList {
	margin-top: 1.06rem;
}
.index_Product .More {
	font-size: 1.5rem;
	color: #333;
	padding: 0.8rem 2rem;
	height: 1.5rem;
	float: right;
	margin-top: 0.3rem;
	background: #dbdbdb;
	text-align: center;
	line-height: 1.5rem;
	border-radius: 50px;
	bottom: 0.3rem;
	right: 1.4rem;
	z-index: 2;
}
.index_Product .More:active,
.index_Product .More:hover {
	outline: 0;
	color: #01aeff;
}

/* 新闻中心 */
.index_News {
	font-size: 0;
	position: relative;
	padding-top: 1.25rem;
}
.NewsTitle {
	position: relative;
	z-index: 1;
}
.NewsTitle h2 {
	font-size: 1.8rem;
	font-weight: normal;
	height: 2rem;
	line-height: 2rem;
	display: inline-block;
	padding-right: 1rem;
	background: #fff;
	color: #333;
}
.NewsTitle:after {
	content: '';
	display: block;
	height: 1px;
	width: 100%;
	background: #555;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 0;
	z-index: -1;
}
.NewsList {
	margin-top: 1.06rem;
}
.index_News .More {
	font-size: 1.5rem;
	color: #333;
	padding: 0.8rem 2rem;
	height: 1.5rem;
	float: right;
	margin-top: 0.3rem;
	background: #dbdbdb;
	text-align: center;
	line-height: 1.5rem;
	border-radius: 50px;
	bottom: 0.3rem;
	right: 1.4rem;
	z-index: 2;
}
.index_News .More:active,
.index_News .More:hover {
	outline: 0;
	color: #01aeff;
}

/* 公司简介 */
.index_About {
	font-size: 0;
	padding-top: 1.25rem;
	position: relative;
}
.AboutTitle {
	position: relative;
	z-index: 1;
}
.AboutTitle h2 {
	font-size: 1.8rem;
	font-weight: normal;
	height: 2rem;
	line-height: 2rem;
	display: inline-block;
	padding-right: 1rem;
	background: #fff;
	color: #333;
}
.AboutTitle:after {
	content: '';
	display: block;
	height: 1px;
	width: 100%;
	background: #555;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 0;
	z-index: -1;
}
.AboutList {
	margin-top: 1.06rem;
}
.AboutList img {
	width: 100%;
}
.AboutList p {
	font-size: 1.5rem;
	color: #666;
	margin-top: 1rem;
}
.index_About .More {
	font-size: 1.5rem;
	color: #333;
	padding: 0.8rem 2rem;
	height: 1.5rem;
	float: right;
	margin-top: 0.3rem;
	background: #dbdbdb;
	text-align: center;
	line-height: 1.5rem;
	border-radius: 50px;
	bottom: 0.3rem;
	right: 1.4rem;
	z-index: 2;
}
.index_About .More:active,
.index_About .More:hover {
	outline: 0;
	color: #01aeff;
}

.Index_img {
	width: calc(95% / 2);
	position: relative;
	overflow: hidden;
	margin-bottom: 1.3rem;
}
.Index_img:nth-child(2n-1) {
	float: left;
}
.Index_img:nth-child(2n) {
	float: right;
}
.ImgBox {
	height: 15rem;
	position: relative;
}
.ImgBox img {
	height: 100%;
	width: 100%;
	margin: 0 auto;
	object-fit: contain;
}
.ImgBox .videoIcon {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 99;
	color: #fff;
	font-size: 6rem;
}
.ImgBox .mask {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: rgb(0, 0, 0, 0.3);
	opacity: 0.1;
	width: 100%;
	height: 100%;
}
.ArtBox {
	background: rgba(51, 51, 51, 0.5);
	position: absolute;
	bottom: 0;
	height: 2.5rem;
	line-height: 2.5rem;
	width: 100%;
	padding: 0 0.6rem;
	box-sizing: border-box;
}
.ArtBox p {
	font-size: 1.5rem;
	color: #fff;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: center;
}

.Indexlist li {
	padding: 1rem 0;
	border-bottom: 1px solid #ccc;
}
.Indexlist .ListArt h2 {
	font-size: 1.5rem;
	color: #333;
	font-weight: normal;
	display: inline-block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 70%;
}
.Indexlist .ListArt p {
	font-size: 1.5rem;
	color: #666;
	float: right;
	margin-right: 0.5rem;
}

/* 产品 */
.product_title {
	display: block;
	text-align: center;
	font-size: 1.3rem;
	font-weight: bold;
	padding: 15px 0;
	color: #01aeff;
	font-family: 'Conv_ANAK';
	font-style: italic;
}
.product_title span {
	margin-left: 8px;
}
.product_picture {
	width: 100%;
	height: 100%;
	margin-bottom: 0.5rem;
	padding: 0 1rem;
	box-sizing: border-box;
}
.product_picture:after {
	content: '';
	display: block;
	clear: both;
}

.Link {
	padding: 0 1.4rem;
	padding-bottom: 1rem;
}

.product_PDF {
	display: block;
	margin-top: 0.62rem;
}
.product_PDF li {
	border-bottom: 1px dashed #dcdcdc;
	margin-bottom: 0.62rem;
	padding-bottom: 0.47rem;
}
.product_PDF li a {
	display: block;
}
.product_PDF li div {
	display: inline-block;
	vertical-align: middle;
	margin-right: 0.4rem;
}
.product_PDF li div img {
	width: 0.8rem;
}
.product_PDF li h4 {
	display: inline-block;
	font-weight: normal;
	vertical-align: middle;
	font-size: 0.62rem;
}
.product_PDF li span {
	float: right;
	font-size: 0.62rem;
	margin-right: 0.31rem;
	line-height: 1.5rem;
}

/*内页样式*/
.blog-header {
	width: 100%;
	height: auto;
}
.clmNav {
	padding: 0 0.28125rem;
	margin: 1rem 0;
}
.clmNavTop {
	border-left: 6px solid #75d3ff;
	background: #01aeff;
	height: 3.71875rem;
	line-height: 3.71875rem;
	color: #fff;
	position: relative;
}
.clmNavTop h2 {
	padding-left: 0.625rem;
	font-weight: normal;
	font-size: 1.5rem;
}
.clmNavTop i {
	position: absolute;
	right: 0.8rem;
	top: 0;
	font-size: 1.9rem !important;
	font-style: normal;
}
.category-select i.fa-angle-down {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.clmNav ul {
	background-color: #f5f5f5;
	display: none;
}
.category-select ul {
	display: block;
}
.clmNav ul li a {
	display: block;
	padding: 0.9rem 0 0.9rem 0.625rem;
	font-size: 1.4rem;
	color: #555;
}
.N_Title {
	font-size: 2.4rem;
	border-bottom: 1px solid #d9d9d9;
	margin: 0 1rem;
	padding: 1rem 0;
	text-align: center;
	font-weight: bold;
}

.list_m {
	width: 90%;
	margin: 0 auto;
	clear: both;
	padding: 0.5rem 0;
}
.list_m > div {
	flex-direction: column;
}
.list_m .list_content section div {
	max-width: 100% !important;
	display: block !important;
}
.list_m p {
	font-size: 1.5rem;
}
.list_m table {
	border-right: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;
	border-collapse: collapse;
}
.list_m table td {
	border-left: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	padding: 10px;
}
.list_m table th {
	border-left: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	padding: 10px;
}
.list_m::after {
	content: '';
	clear: both;
	display: block;
}
.list_m div img {
	margin: 0 auto;
}
.list_m video {
	max-width: 100%;
	height: auto !important;
}
/* .list_m ul li{height:auto; padding-top:30px;padding-bottom:10px; margin-top:30px; color:#01aeff;} */
.list_m li span {
	width: 100% !important;
}
.list_m .m_tit {
	font-size: 18px;
	font-family: '微软雅黑';
	padding-bottom: 10px;
	border-bottom: dotted 1px #ebebeb;
	padding-left: 5px;
}
.m_jj {
	line-height: 28px;
	font-size: 14px;
	font-family: '微软雅黑';
	color: #333;
	margin-top: 10px;
	padding-left: 5px;
}
.m_jj em {
	color: #f00;
	font-size: 26px;
	font-family: '微软雅黑';
	margin-top: 20px;
}
.list_m form table tbody tr input {
	font-size: 0.7rem;
}
.list_m .BMap_omCtrl {
	display: none;
}

/*在线留言*/
.lxzxly .lxcontil {
	color: #333;
	font-size: 2rem;
	margin: 1rem 0 0.5rem;
}
.lxzxly form ul li {
	margin-bottom: 10px;
	width: 100%;
}
/* .lxzxly form ul li:nth-of-type(odd){float: left;} */
/* .lxzxly form ul li:nth-of-type(even){float: right;} */
.lxzxly form ul li:nth-child(5) {
	width: 100%;
}
.lxzxly form ul li:nth-child(6) {
	width: 100%;
}
/* .lxzxly form ul li p{border-bottom: 1px solid #ccc;} */
.lxzxly form ul li:nth-child(n + 3) p {
	border-bottom: none;
}
.lxzxly form ul li p span {
	font-size: 1rem;
	color: #7f7f7f;
	display: inline-block;
	line-height: 3rem;
	height: 3rem;
}
.lxzxly form ul li input {
	margin-left: 0;
	padding-left: 9px;
	font-family: 'Calibri';
	font-size: 1rem;
	border: none;
	height: 3rem;
	line-height: 3rem;
	width: 525px;
	color: #666;
	outline: none;
	border: 1px solid #ccc;
	border-radius: 5px;
	width: 100%;
	box-sizing: border-box;
}
.lxzxly form ul li textarea {
	margin-left: 0;
	padding: 8px;
	font-family: 'Calibri';
	font-size: 1rem;
	border-radius: 5px;
	border: none;
	resize: none;
	height: 130px;
	width: 100%;
	color: #666;
	box-sizing: border-box;
	outline: none;
	border: 1px solid #ccc;
}
.lxzxly form ul .formyzm input {
	width: 280px;
}
.lxzxly form ul .formyzm img {
	margin-left: 15px;
	width: 80px;
	height: 35px;
	vertical-align: middle;
	display: inline-block;
	margin-top: 0.5rem;
}
.lxzxly form ul li .submit {
	background: #01aeff;
	height: 3rem !important;
	line-height: 3rem;
	color: #fff;
	border-radius: 5px;
	cursor: pointer;
	border: none;
}
.lxmap {
	margin-top: 25px;
}
.lxmap #map {
	height: 22rem;
}
.lxmap #map .amap-icon img {
	width: 25px;
	height: 34px;
}

/*新闻栏目*/
.clearfix:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: block;
}
.list_news ul li {
	margin: 0 0.5rem;
	padding: 0.5rem 0.5rem;
	position: relative;
	border-bottom: 1px dotted #ccc;
}
.list_news ul li .img {
	width: 5.2rem;
	position: absolute;
	left: 0;
	top: 0.7rem;
}
.list_news ul li .img img {
	width: 100%;
	height: 100%;
}
.list_news ul li .text {
	padding-left: 0rem;
	display: inline-block;
	vertical-align: middle;
}
.list_news ul li .text .name {
	width: 30rem;
	font-size: 1.6rem;
	line-height: 3rem;
	height: 3rem;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.list_news ul li .text .info {
	width: 30rem;
	line-height: 2rem;
	font-size: 1.5rem;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	word-wrap: break-word;
}
.list_news ul li a > span {
	float: right;
	font-size: 1.5rem;
}
.list_news ul li > span {
	float: right;
	font-size: 1.5rem;
}

/*位置导航*/
.location {
	width: 98%;
	margin: 0 auto;
	padding: 0 0 0.9rem;
	line-height: 1.9rem;
	text-align: left;
	font-size: 1.5rem;
}

/*内容页*/
.LMlist {
	width: 100%;
	margin: 0 auto;
}
.content {
	word-break: break-all;
	border-top: 1px solid #ccc;
}
.content h1 {
	font-size: 2rem;
	text-align: center;
	padding: 1.2rem 0.5rem 0.5rem;
}
.content .gray {
	color: #212121;
	font-size: 1.5rem;
	text-align: center;
}
.content .newscontent {
	padding: 0px 15px 15px 15px;
	line-height: 2.3rem;
	margin-top: 10px;
	font-size: 1.5rem;
}
.content .newscontent .nProductViews {
	overflow: hidden;
	border: 1px solid #e4e4e4;
	box-sizing: border-box;
}
.content .newscontent .nProductViews img {
	width: 100%;
}
.content .newscontent .txts {
	font-size: 16px;
}
.cp_color p {
	font-size: 1.5rem;
	margin: 0.5rem 0;
}
.cp_color ul li {
	width: 35px;
	display: inline-block;
	margin-right: 0.5rem;
	border-radius: 6px;
	overflow: hidden;
}
.cp_color ul li:last-child {
	margin-right: 0;
}
.cp_color ul li img {
	width: 100%;
}
#list_info .detailed {
	background: url(/img/bj2.png) no-repeat left center;
	background-size: auto 100%;
	color: #e6d368;
	height: 4rem;
	line-height: 4rem;
	font-size: 1.5rem;
	padding-left: 15px;
	display: block;
	margin-bottom: 0.5rem;
}
.content .newscontent .txts p {
	margin-bottom: 1rem !important;
}
.content .newscontent .txts table {
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	width: 100%;
}
.content .newscontent .txts table td {
	border-bottom: 1px solid #eee;
	border-left: 1px solid #eee;
}
.content .newscontent .txts table p {
	margin: 0 !important;
}
.content .newscontent .imgs {
	margin-bottom: 1rem;
	border: 1px solid #eee;
}
.content .newscontent .imgs img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
.content .next {
	display: block;
	text-align: center;
	line-height: 2rem;
	font-size: 1.5rem;
}

.BusinessArt {
	box-sizing: border-box;
	padding: 2.1rem 1.3rem 2.3rem;
	background-color: #fff;
	top: 0;
	bottom: 0;
	margin: auto;
	text-align: left;
}
.BusinessR .BusinessArt {
	right: 0;
}
.BusinessArt h2 {
	font-size: 2rem;
	color: #333;
	margin-bottom: 0.4rem;
}
.BusinessArt h3 {
	font-size: 1.5rem;
	color: #333;
	font-weight: normal;
	margin-bottom: 0.18rem;
}
.BusinessArt p {
	font-size: 1.2rem;
	color: #8c8c8c;
	line-height: 2rem;
	margin-bottom: 0.5rem;
}
.BusinessArt a {
	font-size: 1.2rem;
	color: #fff;
	background: #01aeff;
	display: inline-block;
	padding: 0.4rem 1rem;
	text-align: center;
}

.show_right {
	display: block;
}
.show_right LI {
	line-height: 35px;
	float: left;
	width: 50%;
}
.show_right .prodtitle {
	line-height: 45px;
	height: 45px;
	font-weight: bold;
}

.MiddleCont {
	margin: 0 auto;
	width: 100%;
	margin-top: 15px;
}
.MiddleCont .productr {
	padding-left: 15px;
	font-size: 16px;
}
.showlist {
	border-top: 1px solid #d6b071;
}
.showlist li {
	clear: both;
	margin-top: 10px;
	color: #555;
	padding: 2px 15px 15px 15px;
	line-height: 25px;
	background: url(/m/css/libg.png) repeat-x 0 100%;
	font-size: 15px;
}
.showlist li .titl {
	height: 23px;
	overflow: hidden;
}
.showlist li .img {
	border: 1px solid #ccc;
	padding: 5px;
	margin-right: 10px;
	background: #fff;
	box-shadow: 0 0 3px #ccc;
	border-radius: 5px; /*  This is a div for test!!!. */
}
.showlist li a.titl {
	color: #1555a2;
}
.url_more {
	margin: 30px auto;
	width: 138px;
	height: 40px;
	background-color: #0ac7f5;
	text-align: center;
	line-height: 40px;
	color: #ffffff;
	font-family: '微软雅黑';
	font-size: 16px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.url_more:hover {
	background-color: #333;
}
.url_more a {
	color: #ffffff;
	display: block;
}
.const {
	font-size: 14px;
	padding-top: 15px;
}
.const h4 {
	line-height: 30px;
	font-size: 18px;
	font-family: '微软雅黑';
	font-weight: bold;
}
.dtable {
	border: 1px solid #ccc;
	color: #333;
	box-shadow: 0 1px 1px #dddddd;
	margin: 3px auto;
	width: 100%;
}
.dtable thead {
	background-color: #f1f1f1;
}
.dtable thead th {
	font-weight: bold;
	text-align: center;
	height: 30px;
}
.tcen,
.tcen thead th,
.tcen tr td {
	padding-left: 5px;
}
.dtable th,
.dtable td {
	border-bottom: 1px solid #ccc;
	padding: 5px 0;
	border-right: 1px solid #ccc;
	text-align: center;
}
.dtable tr:hover {
	background-color: #f1f1f1;
}
.dtable tr.bgfff:hover {
	background-color: #fff;
}
.dtable td p {
	clear: both;
	float: none;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.zhuji em {
	color: #f00;
	font-size: 20px;
	color: #f00;
	font-family: '微软雅黑';
	font-weight: bold;
	padding: 0 3px;
}

/*分页样式*/
.pagination {
	margin: 0 auto;
	width: 100%;
	text-align: center;
	background-color: #fff;
}
.pagination .prev_h,
.pagination .next_h {
	text-align: center;
	padding: 0 0.2rem;
	line-height: 1.6rem;
}
.pagination li .current {
	background: #01aeff;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.pagination li .current:visited {
	color: #fff;
}
.pagination li {
	color: #212121;
	margin: 1rem 0.2rem;
	border: 1px solid #ccc;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	overflow: hidden;
	font-size: 1.5rem;
}
.pagination li span {
	display: block;
	padding: 0.5rem 1.2rem;
}
.pagination li a {
	display: block;
	padding: 0.5rem 1.2rem;
}
/* .pagination li:visited{color:#01aeff;}  */
/* .pagination li:hover{ float:left;} */
/* .pagination li:visited{color: #01aeff;} */

.DZ {
	width: 100%;
}
.DZ img {
	width: 100%;
}

/* -----------联系xk体育分割线----------start------ */
.contact {
	padding: 40px 0;
}
.contact .content {
	height: 350px;
}
.contact .lxmap {
	margin-top: 25px;
}
.lxmap #map {
	width: 100%;
	height: 500px;
	border: #ccc solid 1px;
	font-size: 12px;
}

/* -----------联系xk体育分割线----------end------ */
/* -----------在线订单分割线----------start------ */
.message {
	padding: 20px 0;
	background: url('/img/news_bg.png');
	background-size: 100%;
}
.message h2 {
	font-size: 2.8rem;
	text-align: center;
	line-height: 5.6rem;
}
.message ul {
	width: 100%;
	margin: 0 auto;
	gap: 1rem;
}
.message ul > li {
	text-align: center;
	width: 90%;
	font-size: 1.1rem;
	display: flex;
	align-items: center;
	/* gap: 20px; */
}
.message ul > li > input {
	flex: 1;
	height: 40px;
	border: 1px solid #dcdcdc;
	box-sizing: border-box;
	padding-left: 10px;
	font-size: 1.1rem;
	color: #666;
	outline: none;
	border-radius: 4px;
}
.message ul > li > textarea {
	flex: 1;
	height: 120px;
	border: 1px solid #dcdcdc;
	font-size: 1.1rem;
	color: #666;
	box-sizing: border-box;
	font-family: '微软雅黑';
	border-radius: 4px;
}
.message ul > li > .formCode {
	gap: 10px;
}
.message ul > li > .formCode > input {
	border-radius: 4px;
	width: 25%;
	height: 4rem;
	border: 1px solid #dcdcdc;
	box-sizing: border-box;
	font-size: 1.1rem;
	color: #666;
	outline: none;
}
.message ul > li > .formCode > img {
	height: 4rem;
}
.message ul > li > .formCode > a {
	color: #333;
	font-size: 0.9rem;
	flex: 1;
}
.message ul > li > .formCode > a:hover {
	color: #fff;
}
.message ul > li > .submit {
	flex: inherit;
	width: 12rem !important;
	height: 4rem;
	cursor: pointer;
	margin: 0 auto;
	color: #fff;
	background-color: #01aeff;
}
.serviceNmae p:last-of-type {
	font-size: 1.5rem !important;
}
.serviceNmae p:first-of-type {
	font-size: 2.4rem !important;
}
